Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 19:51:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nasruddin ansari                    Bot:  Hi again! Bot:  Please enter your name Customer:  nasruddin ansari Bot:  Hi Nasruddin Ansari ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573410293            11:43 PM, 05th Oct                   Sohaib                   Hi Nasruddin, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:44 PM, 05th Oct                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation with us            11:44 PM, 05th Oct                     nasruddin ansari                    Sir 1 cancel product but money not return           11:45 PM, 05th Oct                     nasruddin ansari                    Please return my money           11:45 PM, 05th Oct                     nasruddin ansari                    27 sr           11:45 PM, 05th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation with us           11:46 PM, 05th Oct                     nasruddin ansari                    Ok           11:46 PM, 05th Oct                     nasruddin ansari                    6356600230           11:48 PM, 05th Oct                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR 27.00) on (30/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           11:50 PM, 05th Oct                     nasruddin ansari                    Ok           11:50 PM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           11:50 PM, 05th Oct                     nasruddin ansari                    Sir           11:51 PM, 05th Oct                     nasruddin ansari                    Thanks ?           11:51 PM, 05th Oct                     nasruddin ansari                    Sir           11:51 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3190506